<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <title>MemeBook</title>
    <%= csrf_meta_tags %>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.css">
    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>


  <body style="background-color: #141518; font-family: OpenSans; border: none">
    <nav class="navbar navbar-default navbar-fixed-top" role="navigation">
      <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
        </div>
        <div id="modal-holder"></div>
        <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav" style="padding: 10px">
              <li style="padding: 0px"><a href="/posts" style="padding: 5px"> <img src="https://i.imgur.com/6QAOJRk.png" height=20 width=136/></a>
              </li>
              <li style="padding: 0px; padding-left: 30px;">
                <form method="New" action="/posts/new" class="button_to">
                  <strong>
                    <input value="New post" type="submit" style="width: 120px; background-image: url(https://i.imgur.com/gGQUoSO.png); text-align: right; color: black; font-size: 15px" />
                  </strong>
                </form>"
              </li>  
            </ul>
            <p class="navbar-text pull-right" style="padding: 0px">
              <% if form_signed_in? %>
                Usuário Logado: <strong><%= current_form.user_name %></strong> &nbsp;
                <%= link_to 'Edit Profile', edit_form_registration_path(current_form.id), :class => 'navbar-link' %> |
                <%= link_to "Logout", destroy_form_session_path, method: :delete, :class => 'navbar-link'  %>
              <% else %>
                <%= link_to "Register", new_form_registration_path, :class => 'navbar-link'  %> |
                <%= link_to "Login", new_form_session_path, :class => 'navbar-link'  %>
              <% end %>
        </div>
      </div>
  </nav>
    <div class="container">
      <% if notice %>
        <p class="alert alert-success"><%= notice %></p>
      <% end %>
      <% if alert %>
        <p class="alert alert-danger"><%= alert %></p>
      <% end %>
      <%= yield %>
  </div>
  <footer>
    <hr style="border-color: #34373c">
      <div class="container">
        <%= %> © MemeBook - 2017
      </div>
  </footer>
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.0.3/js/bootstrap.js"></script>
  </body>
</html>